.pc{display:block !important;;margin:auto;}
.sp{display:none !important;;margin:auto;}
@media screen and (max-width:640px){.pc{display:none !important;}
.sp{display:block !important;}
body {min-width:auto;}
#header{overflow:hidden;}
img{max-width:100%;}
#bbg p{font-size:14px;text-align:left;padding:20px 10px 30px;line-height:1.5;}
#offer .btn_area{position:static;}
.security,
#banner{width:100%;}
.security .privacy dt{width:73px;}
.security dl.ssl,
.security dl.privacy{float:none;padding:20px;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;}
.ssl:after,
.privacy::after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#offer{background:none;}
.btn_area{ padding:10px;-moz-box-sizing:border-box;box-sizing:border-box;}
#gbg .btn_area{padding: 30px 10px;-moz-box-sizing:border-box;box-sizing:border-box;}
.security .ssl dt{ width: 120px;}
}
